body {margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;}
.txt_white {font-weight: normal;font-style: normal;line-height: normal;font-family: verdana;font-size: 12pt;color: #ffffff;	text-decoration: none;}
a.txt_white:Link { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 12pt; color: #ffffff; text-decoration: none;}
a.txt_white:Visited { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 12pt; color: #ffffff; text-decoration: none;}
a.txt_white:Active { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 12pt; color: #ffffff; text-decoration: none;}
a.txt_white:Hover { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 12pt; color: #ffffff; text-decoration: none;}

.txt_blue {font-weight: normal;font-style: normal;line-height: normal;font-family: verdana;font-size: 11pt;color: #0192d5;	text-decoration: none;}
a.txt_blue:Link { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 11pt; color: #0192d5; text-decoration: none;}
a.txt_blue:Visited { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 11pt; color: #0192d5; text-decoration: none;}
a.txt_blue:Active { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 11pt; color: #0192d5; text-decoration: none;}
a.txt_blue:Hover { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 11pt; color: #0192d5; text-decoration: none;}

.txt11 {font-weight: normal;font-style: normal;line-height: normal;font-family: verdana;font-size: 11pt;color: #000000;	text-decoration: none;}
a.txt11:Link { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 11pt; color: #000000; text-decoration: none;}
a.txt11:Visited { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 11pt; color: #000000; text-decoration: none;}
a.txt11:Active { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 11pt; color: #000000; text-decoration: none;}
a.txt11:Hover { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 11pt; color: #000000; text-decoration: none;}

.txt10 {font-weight: normal;font-style: normal;line-height: normal;font-family: verdana;font-size: 10pt;color: #000000;	text-decoration: none;}
a.txt10:Link { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 10pt; color: #000000; text-decoration: none;}
a.txt10:Visited { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 10pt; color: #000000; text-decoration: none;}
a.txt10:Active { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 10pt; color: #000000; text-decoration: none;}
a.txt10:Hover { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 10pt; color: #000000; text-decoration: none;}

.txt9 {font-weight: normal;font-style: normal;line-height: normal;font-family: verdana;font-size: 9pt;color: #000000;	text-decoration: none;}
a.txt9:Link { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 9pt; color: #000000; text-decoration: none;}
a.txt9:Visited { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 9pt; color: #000000; text-decoration: none;}
a.txt9:Active { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 9pt; color: #000000; text-decoration: none;}
a.txt9:Hover { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 9pt; color: #000000; text-decoration: none;}

.txt_title {font-weight: normal;font-style: normal;line-height: normal;font-family: verdana;font-size: 12pt;color: #0192d5;	text-decoration: none;}
a.txt_title:Link { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 12pt; color: #0192d5; text-decoration: none;}
a.txt_title:Visited { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 12pt; color: #0192d5; text-decoration: none;}
a.txt_title:Active { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 12pt; color: #0192d5; text-decoration: none;}
a.txt_title:Hover { font-weight: normal; font-style: normal; line-height: normal; font-family: verdana; font-size: 12pt; color: #0192d5; text-decoration: none;}

.table0 {font-weight: normal;font-style: normal;line-height: normal;font-family: verdana;font-size: 11pt;color: #ffffff; text-decoration: none; background-color:#0192d5}
.table1 {font-weight: normal;font-style: normal;line-height: normal;font-family: verdana;font-size: 10pt;color: #0192d5; text-decoration: none; background-color:#ffffff}
.table2 {font-weight: normal;font-style: normal;line-height: normal;font-family: verdana;font-size: 10pt;color: #0192d5; text-decoration: none; background-color:#f3f3f4}
.table3 {font-weight: normal;font-style: normal;line-height: normal;font-family: verdana;font-size: 10pt;color: #0192d5; text-decoration: none; background-color:#FC0}


input[type=submit] { padding:5px 40px; background:#0192d5; color:#FFF; font-size:16px; border:0 none; cursor:pointer; -webkit-border-radius: 10px; border-radius: 10px;}
input[type=button] { padding:5px 40px; background:#0192d5; color:#FFF; font-size:16px; border:0 none; cursor:pointer; -webkit-border-radius: 10px; border-radius: 10px;}

.inputtextfield { padding:5px 5px; color:#0192d5; font-size:12px; -webkit-border-radius: 10px; border-radius: 10px;}
.inputtextfield:focus {border-color:#0192d5;}
.inputselect { padding:5px 5px; color:#0192d5; font-size:12px; -webkit-border-radius: 10px; border-radius: 10px;}
.inputselect:focus {border-color:#0192d5;}
.inputtextarea { padding:5px 5px; color:#0192d5; font-size:12px; -webkit-border-radius: 10px; border-radius: 10px;}
.inputtextarea:focus {border-color:#0192d5;}


input[type="radio"] {
    background-color: #ddd;
    background-image: -webkit-linear-gradient(0deg, transparent 20%, hsla(0,0%,100%,.7), transparent 80%),
                      -webkit-linear-gradient(90deg, transparent 20%, hsla(0,0%,100%,.7), transparent 80%);
    border-radius: 10px;
    box-shadow: inset 0 1px 1px hsla(0,0%,100%,.8),
                0 0 0 1px hsla(0,0%,0%,.6),
                0 2px 3px hsla(0,0%,0%,.6),
                0 4px 3px hsla(0,0%,0%,.4),
                0 6px 6px hsla(0,0%,0%,.2),
                0 10px 6px hsla(0,0%,0%,.2);
    cursor: pointer;
    display: inline-block;
    height: 15px;
    margin-right: 15px;
    position: relative;
    width: 15px;
    -webkit-appearance: none;
}
input[type="radio"]:after {
    background-color: #444;
    border-radius: 25px;
    box-shadow: inset 0 0 0 1px hsla(0,0%,0%,.4),
                0 1px 1px hsla(0,0%,100%,.8);
    content: '';
    display: block;
    height: 7px;
    left: 4px;
    position: relative;
    top: 4px;
    width: 7px;
}
input[type="radio"]:checked:after {
    background-color: #f66;
    box-shadow: inset 0 0 0 1px hsla(0,0%,0%,.4),
                inset 0 2px 2px hsla(0,0%,100%,.4),
                0 1px 1px hsla(0,0%,100%,.8),
                0 0 2px 2px hsla(0,70%,70%,.4);
}